.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ba57baf4-a89f-da19-d6f3-2db220180fca {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34a544d2-aacb-4433-6d2d-7413994ef8cb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-76730461-26e1-f84f-4e2a-6e67f195e568 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-91e182de-4fac-c425-0073-767ec3e8a67a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
